/*============ FONTS ============*/
@charset "UTF-8";

/*============ VARIABLES ============*/
:root {

    --azul: #1E293D;
    --naranja: #C37D0E;
    --bs-btn-close-color: white;
}

body {
    font-family: 'Lexend', sans-serif;
    background-color: black;
    color: white;

}

a {
    text-decoration: none;
}

header {
    background: linear-gradient(0deg, rgba(23, 33, 50, 0.5), rgba(23, 33, 50, 0.5)), url(../img/bg/banner.jpeg);
    min-height: 662px;
    width: 100;
    background-position: center;
    background-repeat: no-repeat;
    background-size: cover;
}

.borde-bottom {
    border-bottom: 0.5px solid #F9D2A4;
}

.nav-link {
    color: white;
    font-weight: 700;
    font-size: 12px;
    line-height: 15px;
}

.nav-link:hover {
    color: #F9D2A4;
}

.navbar-nav .nav-link.active, .navbar-nav .show>.nav-link {
    font-weight: 700;
    font-size: 12px;
    line-height: 15px;

    color: #F9D2A4;
}

header h2 {
    font-weight: 900;
    font-size: 36px;
    line-height: 45px;
    text-align: center;
    text-transform: uppercase;

    color: #FFFFFF;
}

header .bloque1 p {
    font-weight: 400;
    font-size: 16px;
    line-height: 20px;
    text-align: center;
    text-transform: uppercase;

    color: #FFFFFF;

}

.btn-pedir-cita {
    background: #FFFFFF;
    box-shadow: 0px 1px 2px rgba(105, 81, 255, 0.05);
    border-radius: 6px;
    font-weight: 700;
    font-size: 14px;
    line-height: 28px;
    /* identical to box height, or 200% */
    padding: 0.5rem 2rem;
    margin: 0 auto;
    color: #172132;
    -moz-transition: all 0.5s ease;
    -o-transition: all 0.5s ease;
    -webkit-transition: all 0.5s ease;
    transition: all 0.5s ease;
}

header .bloque2 p {
    font-weight: 400;
    font-size: 11px;
    line-height: 14px;
    /* identical to box height */

    text-align: center;
    text-transform: uppercase;

    color: #FFFFFF;
}

.menu-icon-wrapper {
    border-radius: 2px;
    width: 20px;
    height: 20px;
    display: flex;
    flex-direction: column;
    justify-content: space-between;
    cursor: pointer;
    transition: transform 330ms ease-out;
}

.menu-icon-line {
    background-color: white;
    border-radius: 2px;
    width: 100%;
    height: 2px;
}

.navbar-toggler:focus {
    box-shadow: 0 0 0 0;
}

.flechita {
    font-size: 24px;

    display: flex;
    justify-content: center;
    padding: 2rem;

}

.flechita img {
    width: 24px;
    height: 24px;

}

.borde-bottom {
    border-bottom: 0.5px solid #9C9C9C;
}

#btn_form_contacto {
    font-size: 24px;
    color: #C37D0E;
    border:1px solid #C37D0E;
    border-radius:10px
}
.redes {
    font-size: 24px;
    color: #C37D0E;
    -moz-transition: all 0.5s ease;
    -o-transition: all 0.5s ease;
    -webkit-transition: all 0.5s ease;
    transition: all 0.5s ease;
}

.redes:hover{
    cursor: pointer;
    color: #C37D0E;
    opacity: 0.8;
}

h5 {
    font-weight: 700;
    font-size: 12px;
    line-height: 15px;
    /* identical to box height */

    text-transform: uppercase;

    color: #FFFFFF;


}

.sabermas {
    font-style: normal;
    font-weight: 700;
    font-size: 14px;
    line-height: 28px;
    /* identical to box height, or 200% */
    color: #C37D0E;
    -moz-transition: all 0.5s ease;
    -o-transition: all 0.5s ease;
    -webkit-transition: all 0.5s ease;
    transition: all 0.5s ease;
}

.sabermas:hover{
    cursor: pointer;
    color: #C37D0E;
    opacity: 0.8;
}

.section-1 h2 {
    font-weight: 700;
    font-size: 48px;
    line-height: 60px;
    /* identical to box height */


    color: #9C9C9C;
}

.section-1 p {
    font-style: normal;
    font-weight: 400;
    font-size: 14px;
    line-height: 186.5%;
    /* or 26px */


    color: #FFFFFF;
}

.div-absoluto-1 {
    position: absolute;
    left: 0%;
    top: 0;
    bottom: 0;
}

.div-absoluto-2 {
    position: absolute;
    right: 0%;
    top: 0;
    bottom: 0;
}

.box-shadow {
    -webkit-box-shadow: 40px -40px 0px 0px rgba(249, 210, 164, 1);
    -moz-box-shadow: 40px -40px 0px 0px rgba(249, 210, 164, 1);
    box-shadow: 40px -40px 0px 0px rgba(249, 210, 164, 1);
}

.box-shadow2 {
    -webkit-box-shadow: -40px -40px 0px 0px rgba(249, 210, 164, 1);
    -moz-box-shadow: -40px -40px 0px 0px rgba(249, 210, 164, 1);
    box-shadow: -40px -40px 0px 0px rgba(249, 210, 164, 1);
}

#section-2 h5 {
    font-weight: 700;
    font-size: 12px;
    line-height: 15px;
    /* identical to box height */

    text-transform: uppercase;

    color: #FFFFFF;
}

#section-2 {
    background-color: var(--naranja)
}

#section-2 h2 {
    font-family: 'Lexend';
    font-style: normal;
    font-weight: 700;
    font-size: 48px;
    line-height: 60px;

    color: #391B00;
}

#section-2 p {
    font-weight: 400;
    font-size: 14px;
    line-height: 186.5%;
    /* or 26px */


    color: #FFFFFF;

}

h3 {
    font-weight: 700;
    font-size: 24px;
    line-height: 30px;

    color: #FFFFFF;
    margin-top: 1rem;
}

.iconos {
    max-width: 56px;
    max-height: 53px;
    margin-right: 1rem;
}

.card-servicios {
    position: relative;
    z-index: 3;
    background-position: center;
    background-size: cover;
    background-repeat: no-repeat;
    min-height: 384px;
    width: 100%;
    display: flex;
    flex-direction: column;
    justify-content: flex-end;
    padding: 1rem;
    border: 0;
}

.card-servicios h6 {
    font-weight: 700;
    font-size: 24px;
    line-height: 30px;
    /* identical to box height */

    text-align: center;
    text-transform: uppercase;

    color: #FFFFFF;

}

.card-servicios p {
    font-weight: 400;
    font-size: 14px;
    line-height: 186.5%;
    /* or 26px */


    color: #FFFFFF;

}

.precio {
    font-weight: 700;
    font-size: 32px;
    line-height: 40px;
    text-align: center;

    color: #FFFFFF;
}




.card-servicios:hover{
    cursor: pointer;
}





.card-servicios:hover::before {
    content: "";
    background: linear-gradient(0deg, rgba(30, 41, 61, 0.5), rgba(30, 41, 61, 0.5));
    background-position: center;
    background-size: cover;
    background-repeat: no-repeat;
    min-height: 384px;
    width: 100%;
    position: absolute;
    z-index: 1;
    left: 0;
    bottom: 0;

}

#section-4 {
    z-index: 3;
    position: relative;
    background-image: url(../img/bg/opiniones.jpg);
    min-height: 328px;
    width: 100%;
    background-position: center;
    background-size: cover;
    background-repeat: no-repeat;
}

.persona {
    border-radius: 50%;
    width: 75px;
    height: 75px;
    margin: 0 auto;
}

.p-carousel {
    font-weight: 400;
    font-size: 14px;
    line-height: 186.5%;
    /* or 26px */

    text-align: center;

    color: #FFFFFF;
}

.fa-star {
    color: #FFE600;
}

.carousel-control-next {
    right: -80px;
    top: 50%;
}

.carousel-control-prev {
    left: -80px;
    top: 50%;
}

footer {
    color: white
}

.p-footer {
    font-weight: 500;
    font-size: 16px;
    line-height: 186.5%;
    /* or 30px */

    max-width: 536px;
    color: #1E293D;
}

footer h2 {
    font-family: 'Lexend';
    font-style: normal;
    font-weight: 700;
    font-size: 48px;
    line-height: 60px;
    /* identical to box height */

    text-align: center;
    color: #9C9C9C;

}

footer h5 {
    font-style: normal;
    font-weight: 700;
    font-size: 12px;
    line-height: 15px;
    /* identical to box height */

    text-align: center;
    text-transform: uppercase;

    color: #FFFFFF;


}

.bg-azul {
    background-color: var(--azul)
}

/* Footer */
.h3-footer {
    font-weight: 700;
    font-size: 24px;
    line-height: 30px;

    color: #000000;
}

footer a span {
    font-weight: 400;
    font-size: 20px;
    line-height: 186.5%;
    /* or 37px */


    color: #1E293D;

}

footer a:hover>h3 span {
    color: var(--naranja)
}

footer a:hover>h3 {
    color: var(--naranja)
}

footer i:hover {
    color: var(--naranja)
}

#email {
    position: relative;
}

#email::before {
    content: "";
    background-image: url(../img/icons/mail.svg);
    background-size: cover;
    background-repeat: no-repeat;
    position: absolute;
    width: 48px;
    height: 48px;
    left: -70px;
    top: -10px;

}

#telefono {
    position: relative;
}

#telefono::before {
    content: "";
    background-image: url(../img/icons/telefono.svg);
    background-size: cover;
    background-repeat: no-repeat;
    position: absolute;
    width: 48px;
    height: 48px;
    left: -70px;
    top: -10px;

}

#socials {
    position: relative;
}

#socials::before {
    content: "";
    background-image: url(../img/icons/social.svg);
    background-size: cover;
    background-repeat: no-repeat;
    position: absolute;
    width: 48px;
    height: 48px;
    left: -70px;
    top: -10px;

}

footer a i {
    font-size: 24px;
    color: #1E293D;
}

footer .btn-pedir-cita {
    max-width: 188px;
}

#politicas {
    background: var(--naranja)
}

#politicas a {
    color: white
}

#politicas p {
    color: white
}

#politicas a:hover {
    color: #000000
}

#btn_form_contacto:hover {
    color: white;
    border: 1px solid white
}
.form-control:focus{
    color:white !important;
}
.btn-pedir-cita:hover {
    background-color: var(--naranja);
    color: white
}

.form-control {
    background-color: transparent;
    color: white;
    border-bottom: 1px solid white !important;
}

.form-control:focus {
    background-color: transparent
}

label {
    font-family: 'Lexend';
    font-style: normal;
    font-weight: 400;
    font-size: 14px;
    line-height: 18px;
    /* identical to box height, or 130% */

    letter-spacing: 1px;

    color: #FFFFFF;
}

label span {
    color: var(--naranja) !important;
    font-size: 20px;
}

.form-control::placeholder {
    color: white;
    font-family: 'Lexend';
    font-style: normal;
    font-weight: 400;
    font-size: 14px;
    line-height: 18px;
    letter-spacing: 1px;
    color: #FFFFFF;
}

.modal-content {
    background-color: black
}

.tattoo i {
    color: var(--naranja);
}

.modal-title {
    color: var(--naranja);
    font-weight: 700;
    font-size: 48px;
    line-height: 60px;
}

@media (max-width:1200px) {
    .hover {
        transform: translateY(210px);
        z-index: -1;
        position: relative;
        transition: width 2s, height 2s, transform 2s;
    }
}

@media(max-width:992px) {
    .div-absoluto {
        position: relative !important;

    }

    .h3-footer {
        text-align: center;
    }

    footer a span {}

    .hover {
        transform: translateY(125px);
        z-index: -1;
        position: relative;
        transition: width 2s, height 2s, transform 2s;
    }

    .nav-link {
        text-align: center;
    }
}



.gallery-section {
	padding: 1rem 0;
}

.gallery-section h2 {
	color: #333333;
	text-transform: uppercase;
	font-size: 1.6em;

}

.gallery-section .gallery-box {
	background: #fff;
	padding: 15px;
	display: grid;
	grid-template-columns: repeat(4, auto);
	/*grid-template-rows: repeat(1, 18vw);*/
	grid-auto-rows: 16vw;
	grid-gap: 1rem;
	grid-auto-flow: dense;
}

.gallery-section .gallery-box .box {
	display: inline-block;
	max-width: 100%;
	overflow: hidden;
	box-shadow: 0px 4px 20px -4px rgba(0, 0, 0, 0.15);
	transition: all .5s ease;
}

.gallery-section .gallery-box .box:hover {
	box-shadow: 0px 4px 40px -4px rgba(0, 0, 0, 0.3);
}

.gallery-section .gallery-box .box.big {
	grid-row: span 2;
	grid-column: span 2;
}

.gallery-section .gallery-box .box.horizontal {
	grid-column: span 2;
}

.gallery-section .gallery-box .box.vertical {
	grid-row: span 2;
}

.gallery-section .gallery-box .box img {
	object-fit: cover;
	width: 100%;
	height: 100%;
	transition: all .5s ease;
}

.gallery-section .gallery-box .box:hover img {
	transform: scale(1.2);
}

.nav-link{
    -moz-transition: all 0.5s ease;
    -o-transition: all 0.5s ease;
    -webkit-transition: all 0.5s ease;
    transition: all 0.5s ease;
}

.nav-link:hover{
    cursor: pointer;
    opacity: 0.8;
}

.nav-link .active{
    color: #c37d0e !important;
}


.btn-cerrar{
    color: white;
}

.btn-cerrar:active{
    outline: 0!important;
    border-color: transparent!important
}

footer a{
    -moz-transition: all 0.5s ease;
    -o-transition: all 0.5s ease;
    -webkit-transition: all 0.5s ease;
    transition: all 0.5s ease;
}

footer a:hover{
    color: white!important;
    cursor: pointer;
    opacity: 0.8;
}

.form-check-input:checked{
    background-color: #C37D0E!important;
    border-color: #C37D0E!important;
}

.form-check-input:focus {
    border-color: #C37D0E!important;
    outline: 0;
    box-shadow: 0 0 0 0.25rem rgba(253, 141, 13, 0.25);
}

.swal2-styled.swal2-confirm{
    background-color: #C37D0E!important;
}

.swal2-popup{
    background: #141414!important;
}

.swal2-styled.swal2-confirm:focus {
    box-shadow: 0 0 0 3px rgba(224, 165, 102, 0.5)!important;
}

.swal2-container.swal2-center>.swal2-popup{
    color: white!important;
}

.swal2-title{
    font-family: 'Lexend';
}

/*============ PRELOADER ============*/
.page-loader {
    position: fixed;
    top: 0;
    left: 0;
    display: table;
    height: 100%;
    width: 100%;
    z-index: 99999;
    background: black;
    filter: progid:DXImageTransform.Microsoft.gradient(startColorstr="#102a63", endColorstr="#384d7a", GradientType=1);
}

.page-loader .txt {
    position: absolute;
    left: 50%;
    top: 50%;
    -webkit-transform: translate(-50%, -50%);
    transform: translate(-50%, -50%);
}

.page-loader .txt img{
    width: 300px;
}

/* SPINNER ANIMATION */
.lds-ellipsis {
    display: inline-block;
    position: absolute;
    width: 80px;
    height: 80px;
    top: 60%;
    left: 50%;
    transform: translate(-50%, -60%);
    -webkit-transform: translate(-50%, -60%);
}

.lds-ellipsis div {
    position: absolute;
    top: 33px;
    width: 13px;
    height: 13px;
    border-radius: 50%;
    background: var(--bg-white);
    animation-timing-function: cubic-bezier(0, 1, 1, 0);
}

.lds-ellipsis div:nth-child(1) {
    left: 8px;
    animation: lds-ellipsis1 0.6s infinite;
}

.lds-ellipsis div:nth-child(2) {
    left: 8px;
    animation: lds-ellipsis2 0.6s infinite;
}

.lds-ellipsis div:nth-child(3) {
    left: 32px;
    animation: lds-ellipsis2 0.6s infinite;
}

.lds-ellipsis div:nth-child(4) {
    left: 56px;
    animation: lds-ellipsis3 0.6s infinite;
}

@keyframes lds-ellipsis1 {
    0% {
        transform: scale(0);
    }

    100% {
        transform: scale(1);
    }
}

@keyframes lds-ellipsis3 {
    0% {
        transform: scale(1);
    }

    100% {
        transform: scale(0);
    }
}

@keyframes lds-ellipsis2 {
    0% {
        transform: translate(0, 0);
    }

    100% {
        transform: translate(24px, 0);
    }
}

/*============ PRELOADER ============*/



@media (max-width: 991px) {
	.gallery-section .gallery-box {
		grid-template-columns: repeat(4, auto);
		grid-auto-rows: 18vw;
	}
    .carousel-control-prev, .carousel-control-next{
        display: none!important;
    }
    .align-center-md{
        text-align: center!important;
    }
}

@media (max-width: 767px) {
	.gallery-section .gallery-box {
		grid-template-columns: repeat(3, auto);
	}
    .estudio{
        object-fit: cover !important;
        margin: 0!important;
        max-width: 100% !important;
    }
    h1{
        font-size: 24px;
    }
}

@media (max-width: 575px) {
	.gallery-section .gallery-box {
		grid-template-columns: repeat(2, auto);
		grid-auto-rows: 35vw;
	}
    .contenedor_img{
        flex-direction: row;
        gap: 0px;
    }
    .contenedor_img img{
        height: 250px;
        min-height: 200px !important;
        width: 100%;
        object-fit: contain;
        margin: 0!important;
        max-width: 180px;
    }
    #section-1{
        display: none;
    }
    .none-padding{
        padding: 0!important;
    }
}

#CybotCookiebotDialogFooter #CybotCookiebotDialogBodyLevelButtonLevelOptinAllowAll {
    background-color: #000!important;
    border-color: #000!important;
}

#CybotCookiebotDialogFooter #CybotCookiebotDialogBodyLevelButtonLevelOptinAllowallSelection {
    border-color: #141414!important;
}

#CybotCookiebotDialogFooter .CybotCookiebotDialogBodyButton {
    border: 2px solid #141414!important;
}

#CookiebotWidget .CookiebotWidget-body .CookiebotWidget-consents-list li.CookiebotWidget-approved svg {
    fill: #141414!important;
}

#CookiebotWidget .CookiebotWidget-consent-details button {
    color: #141414!important;
}

#CookiebotWidget #CookiebotWidget-buttons #CookiebotWidget-btn-withdraw {
    border-color: #141414!important;
}

#CookiebotWidget #CookiebotWidget-buttons #CookiebotWidget-btn-change {
    background-color: #141414!important;
    border-color: #141414!important;
}

.CookieDeclaration{
    display: none!important;
}
html{
    overflow-x: hidden !important;
}
body{
    overflow-x: hidden !important;
}